Subject: Re: bug#1171: #1171 - ns-version-string - Emacs bug report logs

From: Stefan Monnier <[email-masked]>
Date: Wed, 12 Nov 2008 14:48:19 -0500

>> I wouldn't worry too much about it
> Sure, the only possible problem is the confusion in bug reports that
> the wrong date may cause.  But if Emacs developers remember that it's
> bogus, there is no problem.

Well, it is not completely irrelelvant, but fixing it is probably more
trouble than will be incurred because of confusion.

>> (better fix the underlying problem and get dumping to work for GNUstep).
> Does this require changes in the GNU ObjC runtime, GNUstep, or Emacs?
> Or a combination of these?

It should only require changes in Emacs, normally.
But the main thing it requires is someone to attack the problem.

        Stefan